:root {
  --grey-1: #403f48;
  --primary: #13437b;
  --primary-hover: #0e3460;
  --white: white;
  --black: black;
  --error: #ff7a2c;
}

body {
  max-width: 2500px;
  color: var(--grey-1);
  margin-left: auto;
  margin-right: auto;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 180%;
}

h1 {
  color: var(--primary);
  text-align: left;
  margin-top: 10px;
  margin-bottom: 15px;
  font-size: 44px;
  font-weight: 400;
  line-height: 62px;
}

h2 {
  color: var(--primary);
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 36px;
  font-weight: 400;
  line-height: 50px;
}

h3 {
  color: var(--primary);
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 30px;
  font-weight: 400;
  line-height: 46px;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: 400;
  line-height: 38px;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: 500;
  line-height: 34px;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: 500;
  line-height: 28px;
}

p {
  color: var(--grey-1);
  margin-bottom: 10px;
}

a {
  color: #1a1b1f;
  text-decoration: underline;
  transition: opacity .2s;
  display: block;
}

a:hover {
  color: #32343a;
}

a:active {
  color: #43464d;
}

ul {
  margin-top: 20px;
  margin-bottom: 10px;
  padding-left: 40px;
  list-style-type: disc;
}

li {
  margin-bottom: 10px;
}

img {
  width: 130px;
  display: block;
}

label {
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: 500;
  line-height: 20px;
}

blockquote {
  border-left: 5px solid #e2e2e2;
  margin-top: 25px;
  margin-bottom: 25px;
  padding: 15px 30px;
  font-size: 20px;
  line-height: 34px;
}

figcaption {
  opacity: 1;
  text-align: center;
  margin-top: 5px;
  font-size: 14px;
  line-height: 26px;
}

.primary-button {
  background-color: var(--primary);
  color: #fff;
  letter-spacing: 1.5px;
  text-transform: uppercase;
  border-radius: 0;
  padding: 14px 50px;
  font-size: 12px;
  font-weight: 700;
  line-height: 20px;
  text-decoration: none;
  transition: all .3s;
}

.primary-button:hover {
  background-color: var(--primary-hover);
  color: #fff;
}

.primary-button:active {
  background-color: #43464d;
}

.primary-button.cc-jumbo-button {
  padding: 16px 35px;
  font-size: 14px;
  line-height: 26px;
}

.primary-button.cc-contact-us {
  z-index: 5;
  position: relative;
}

.primary-button.cc-white-button {
  color: #202020;
  background-color: #fff;
  padding: 16px 35px;
  font-size: 14px;
  line-height: 26px;
}

.primary-button.cc-white-button:hover {
  background-color: #fffc;
}

.primary-button.cc-white-button:active {
  background-color: #ffffffe6;
}

.primary-button.navbar._1, .primary-button.navbar1 {
  display: none;
}

.primary-button.navbar1:hover {
  background-color: var(--primary);
}

.primary-button.full-width {
  width: 100%;
}

.primary-button.navbar {
  transition: all .3s;
}

.primary-button.navbar:hover {
  background-color: var(--primary-hover);
}

.primary-button.navbar._1 {
  display: none;
}

.navigation {
  z-index: 100;
  background-color: #fff;
  align-items: center;
  padding: 0 50px;
  display: flex;
}

.navigation-item {
  opacity: .6;
  color: var(--grey-1);
  letter-spacing: 1px;
  text-transform: uppercase;
  padding-top: 9px;
  padding-bottom: 9px;
  font-size: 12px;
  font-weight: 400;
  line-height: 20px;
}

.navigation-item:hover {
  opacity: .9;
}

.navigation-item:active {
  opacity: .8;
}

.navigation-item.w--current {
  opacity: 1;
  color: #1a1b1f;
  font-weight: 600;
}

.navigation-item.w--current:hover {
  opacity: .8;
  color: #32343a;
}

.navigation-item.w--current:active {
  opacity: .7;
  color: #32343a;
}

.intro-content {
  text-align: center;
  width: 80%;
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
}

.intro-content.cc-homepage {
  width: 80%;
  margin-bottom: 20px;
}

.secondary-button {
  background-color: var(--primary);
  color: var(--white);
  letter-spacing: 2px;
  text-transform: uppercase;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  text-decoration: none;
  transition: all .3s;
}

.secondary-button:hover {
  background-color: var(--primary-hover);
  color: var(--white);
}

.secondary-button.cc-jumbo-button {
  padding: 16px 35px;
  font-size: 14px;
  line-height: 26px;
}

.secondary-button.xyz {
  background-color: #13437b00;
  border: 3px solid #fff;
  transition: all .3s;
}

.secondary-button.xyz:hover {
  color: var(--black);
  background-color: #fff;
  border-width: 3px;
}

.secondary-button.whatsapp {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  text-transform: none;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  text-transform: none;
  background-color: #24d365;
  border-radius: 100px;
  padding-top: 14px;
  padding-bottom: 14px;
  font-size: 14px;
  display: flex;
}

._3-col-grid {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  margin-top: 32px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

._3-col-grid.small {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.footer-1 {
  background-color: #252525;
  padding-top: 80px;
  padding-bottom: 80px;
}

.container-2 {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}

.footer-heading {
  color: #fff;
  font-size: 24px;
}

.footer-text {
  color: #fff;
  font-size: 14px;
}

.unterseite {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  margin-top: 8px;
  margin-bottom: 8px;
  display: flex;
}

.footer-icon {
  width: 8px;
}

.footer-icon._2 {
  width: 16px;
}

.footer-grid-content {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
  display: flex;
}

.kontaktm-glichkeit {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  margin-top: 8px;
  margin-bottom: 8px;
  display: flex;
}

.footer-2 {
  background-color: #000;
  padding-top: 40px;
  padding-bottom: 40px;
}

.footer-2-text {
  color: #636363;
  text-align: center;
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 14px;
}

.text-block {
  letter-spacing: 1.5px;
  font-size: 16px;
  font-weight: 400;
}

.text-block._234523 {
  letter-spacing: 1.2px;
  letter-spacing: 1.2px;
}

.navbar-no-shadow {
  z-index: 1000;
  border-bottom: 0 #000;
  position: fixed;
  inset: 0% 0% auto;
}

.container-regular {
  width: 100%;
  max-width: 1260px;
  min-height: 30px;
  margin-left: auto;
  margin-right: auto;
}

.navbar-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.nav-menu {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  padding-bottom: 0;
  padding-left: 0;
  display: flex;
}

.nav-link {
  color: var(--grey-1);
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  font-size: 12px;
  line-height: 20px;
  text-decoration: none;
  transition-property: none;
}

.nav-link:hover {
  color: var(--primary);
}

.nav-link:focus-visible, .nav-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-dropdown {
  margin-left: 5px;
  margin-right: 5px;
}

.nav-dropdown-toggle {
  letter-spacing: .25px;
  padding: 5px 30px 5px 10px;
  font-size: 14px;
  line-height: 20px;
}

.nav-dropdown-toggle:hover {
  color: var(--primary);
}

.nav-dropdown-toggle:focus-visible, .nav-dropdown-toggle[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-icon {
  margin-right: 10px;
}

.nav-dropdown-list {
  background-color: #fff;
  border-radius: 12px;
}

.nav-dropdown-list.w--open {
  padding-top: 10px;
  padding-bottom: 10px;
}

.nav-dropdown-list.shadow-three.mobile-shadow-hide.w--open {
  opacity: 1;
  opacity: 1;
  opacity: 1;
  background-color: #fff;
  padding: 10px;
}

.nav-dropdown-link {
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 14px;
}

.nav-dropdown-link:focus-visible, .nav-dropdown-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-link.nav-link {
  padding-top: 20px;
  padding-bottom: 20px;
}

.nav-button-wrapper {
  margin-left: 60px;
}

.image-3 {
  width: 115px;
}

.banner {
  color: var(--white);
  background-color: #fff;
  background-image: url("https://cdn.prod.website-files.com/6974e7df695bafd7860ee278/697779ed3b1b65f0bb2f6f45_Banner%202.webp");
  background-position: 0 0;
  background-size: cover;
  margin-top: 0;
}

.banner.dascyk {
  height: 100vh;
}

.banner._2 {
  color: var(--grey-1);
  background-image: none;
  margin-top: -100px;
  margin-bottom: -100px;
}

.banner._2._123 {
  background-color: #f4f4f4;
}

.banner.abc {
  background-image: url("https://cdn.prod.website-files.com/6974e7df695bafd7860ee278/697776a9768f8aecb984a76e_Banner%201.webp");
}

.banner.abc._1234 {
  background-image: url("https://cdn.prod.website-files.com/6974e7df695bafd7860ee278/69787f73e1caad94b143e963_Banner%204.webp");
}

.banner.abc._1234._4081461 {
  background-image: url("https://cdn.prod.website-files.com/6974e7df695bafd7860ee278/697883d30615b899f4b2ebe0_banner%205.webp");
}

.banner.abc.iega0gdiuasd {
  background-image: url("https://cdn.prod.website-files.com/6974e7df695bafd7860ee278/69787c4ba16c64bbcc7dba08_handschlag.webp");
  height: 100vh;
}

.banner.abc.xyz {
  color: var(--grey-1);
  background-image: url("https://cdn.prod.website-files.com/6974e7df695bafd7860ee278/69787bb634aff92199148173_ha%CC%88nde.webp");
}

.banner.abc.xyz.aoidaoic {
  background-image: url("https://cdn.prod.website-files.com/6974e7df695bafd7860ee278/69787758f5f8bf421ee0127c_Banner%203.webp");
}

.banner.abc.xyz.q2 {
  background-image: url("https://cdn.prod.website-files.com/6974e7df695bafd7860ee278/697880c7f5f8bf421ee22ff8_schimmel123.webp");
}

.banner.abc.xyz.q2._121414 {
  background-image: url("https://cdn.prod.website-files.com/6974e7df695bafd7860ee278/6978827fe4789cda3259ee0b_krank.webp");
}

.overline {
  text-align: left;
  font-weight: 700;
}

.overline._12414124124 {
  background-color: var(--primary);
  color: var(--white);
  text-align: center;
  letter-spacing: 1px;
  margin-right: 0;
  font-weight: 400;
  position: static;
  inset: 0% 0% auto;
}

.overline._12414124124.adpoajd {
  margin-right: 20px;
}

.paragraph {
  color: var(--white);
  text-align: left;
}

.paragraph._124214124 {
  color: var(--primary);
  text-align: center;
}

.paragraph.xyz {
  color: var(--grey-1);
}

.paragraph.xyz.abc._23132 {
  color: var(--white);
}

.paragraph.xyz.abc._23132._1234 {
  color: var(--grey-1);
}

.banner-1 {
  color: var(--white);
}

.banner-1._1 {
  display: none;
}

.banner-1._12312414 {
  color: var(--primary-hover);
  text-align: center;
}

.banner-1._2 {
  color: var(--primary);
}

.text-container {
  margin-top: 100px;
  margin-bottom: 100px;
  padding-top: 100px;
  padding-bottom: 100px;
}

.text-container.xyz {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  flex-flow: column;
  display: flex;
}

.text-container.abc {
  grid-column-gap: 128px;
  grid-row-gap: 128px;
  flex-flow: column;
  display: flex;
}

.text-container.abc._151532152 {
  margin-top: 200px;
}

.paragraph-2, .heading-6 {
  text-align: left;
}

.heading-6.xyz, .heading-6._456 {
  display: none;
}

.div-block-6 {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  flex-flow: column;
  display: flex;
}

.link {
  color: var(--white);
  text-decoration: none;
}

.link:hover {
  color: var(--white);
}

.right-corner {
  position: fixed;
  inset: auto 50px 25px auto;
}

.image-6 {
  width: 20px;
  height: 20px;
}

.link-2 {
  color: var(--white);
  text-decoration: none;
}

.link-2:hover {
  color: var(--white);
}

.link-3 {
  color: #636363;
  text-decoration: none;
}

.link-3:hover {
  color: #636363;
}

.div-block-9 {
  background-color: var(--primary);
  justify-content: center;
  align-items: center;
  padding-top: 6px;
  padding-bottom: 6px;
  display: flex;
}

@media screen and (max-width: 991px) {
  body {
    font-size: 18px;
  }

  .section.cc-cta {
    padding-left: 0;
    padding-right: 0;
  }

  .styleguide-block {
    text-align: center;
  }

  .primary-button {
    justify-content: center;
  }

  .primary-button:hover {
    background-color: var(--primary);
  }

  .primary-button.cc-contact-us, .primary-button.navbar {
    display: none;
  }

  .primary-button.cc-contact-us, .primary-button.navbar {
    display: none;
  }

  .primary-button.navbar._1 {
    padding-top: 18px;
    padding-bottom: 18px;
    display: block;
  }

  .primary-button.navbar1 {
    margin-top: 20px;
    margin-bottom: 40px;
  }

  .primary-button.navbar1:hover {
    background-color: var(--primary);
  }

  .heading-jumbo {
    font-size: 56px;
    line-height: 70px;
  }

  .logo-link.w--current {
    flex: 1;
  }

  .menu-icon {
    display: block;
  }

  .menu {
    margin-left: 30px;
    position: static;
  }

  .navigation-wrap {
    background-color: #fff;
  }

  .navigation {
    padding: 25px 30px;
  }

  .navigation-item {
    text-align: center;
    padding: 15px 30px;
    transition: background-color .4s, opacity .4s, color .4s;
  }

  .navigation-item:hover {
    background-color: #f7f8f9;
  }

  .navigation-item:active {
    background-color: #eef0f3;
  }

  .menu-button {
    padding: 0;
  }

  .menu-button.w--open {
    background-color: #0000;
  }

  .navigation-items {
    background-color: #fff;
  }

  .cta-text {
    width: auto;
  }

  .cta-wrap {
    width: auto;
    padding: 80px 50px 90px;
  }

  .intro-header {
    background-position: 30% 0;
  }

  .our-services-grid {
    text-align: center;
    grid-template: ". ."
                   ". ."
                   ". ."
                   / 1fr 1fr;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }

  .service-icon {
    display: inline-block;
  }

  .contact-form-grid {
    grid-row-gap: 50px;
    text-align: center;
    grid-template: "."
                   "."
                   / 1fr;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }

  .get-in-touch-form {
    text-align: left;
  }

  .our-contacts {
    grid-template: "."
                   "."
                   "."
                   / 1fr;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }

  .team-members {
    grid-template: ". ."
                   ". ."
                   ". ."
                   / 1fr 1fr;
  }

  .team-member-title-wrap {
    margin-bottom: 30px;
  }

  .project-details-grid {
    grid-row-gap: 50px;
    text-align: center;
    grid-template: "."
                   "."
                   / 1fr;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }

  .blog-detail-header-wrap {
    width: 70%;
  }

  .detail-header-image {
    height: 460px;
  }

  .blog-item {
    width: 80%;
  }

  .blog-preview-image {
    height: 460px;
  }

  .blog-summary-wrap {
    width: 100%;
  }

  ._404-wrap {
    background-position: 40% 0;
  }

  .about-grid {
    grid-row-gap: 50px;
    text-align: center;
    grid-template: "."
                   "."
                   / 1fr;
  }

  .about-grid.cc-about-2 {
    grid-template-columns: 1fr;
    grid-template-areas: "."
                         ".";
  }

  .intro-text {
    width: auto;
  }

  .collection-wrap {
    flex-flow: column;
    align-items: center;
    margin-left: 0;
    margin-right: 0;
  }

  .blog-preview-wrap {
    text-align: center;
    width: 80%;
    padding-right: 15px;
  }

  .secondary-button.whatsapp {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .features-grid {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  .feature-text {
    line-height: 225%;
  }

  ._3-col-grid {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    flex-flow: column;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  ._3-col-grid.small {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }

  ._3-col-grid-content, ._3-col-grid-content._1, ._3-col-grid-content._2, ._3-col-grid-content._1, ._3-col-grid-content._2 {
    width: 300px;
    height: 300px;
  }

  .div-block-2 {
    width: 100%;
  }

  .div-block-3 {
    width: 65%;
  }

  .vorteil {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
  }

  .image-2 {
    right: 30px;
  }

  .image-div {
    width: 100%;
  }

  .footer-text {
    font-size: 15px;
  }

  .nav-menu-wrapper {
    background-color: #fff;
  }

  .nav-menu {
    background-color: #fff;
    flex-flow: column;
    justify-content: space-around;
    align-items: center;
    padding-left: 0;
    display: flex;
  }

  .nav-link {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: absolute;
  }

  .nav-button-wrapper {
    width: 100%;
    margin-left: 0;
  }

  .menu-button-2 {
    padding: 12px;
  }

  .menu-button-2.w--open {
    color: #fff;
    background-color: #a6b1bf;
  }

  .overline._12414124124 {
    padding-top: 4px;
    padding-bottom: 4px;
    font-size: 16px;
    line-height: 170%;
  }

  .div-block-5 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .div-block-5._124121 {
    grid-template-columns: 1fr;
  }

  .right-corner {
    bottom: 20px;
    right: 30px;
  }

  .check {
    width: 45px;
  }

  .check-text {
    width: 80%;
  }

  .div-block-10 {
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 767px) {
  .section {
    margin-left: 15px;
    margin-right: 15px;
  }

  .section.cc-home-wrap, .section.cc-store-home-wrap {
    margin-left: 15px;
    margin-right: 15px;
  }

  .section.cc-cta {
    padding: 15px;
  }

  .section.cc-home-wrap, .section.cc-store-home-wrap {
    margin-left: 15px;
    margin-right: 15px;
  }

  .container {
    text-align: center;
  }

  .paragraph-bigger {
    font-size: 16px;
    line-height: 28px;
  }

  .paragraph-bigger.cc-bigger-white-light {
    font-size: 18px;
    line-height: 30px;
  }

  .primary-button {
    padding: 13px 40px;
  }

  .rich-text {
    text-align: left;
    width: 90%;
    max-width: 470px;
  }

  .heading-jumbo {
    font-size: 50px;
    line-height: 64px;
  }

  .heading-jumbo-small {
    font-size: 30px;
    line-height: 52px;
  }

  .logo-link {
    padding-left: 0;
  }

  .navigation {
    padding: 20px 30px;
  }

  .cta-wrap {
    padding-left: 30px;
    padding-right: 30px;
  }

  .intro-header {
    background-position: 34% 0;
  }

  .intro-content {
    width: 80%;
  }

  .our-services-grid {
    grid-row-gap: 60px;
    grid-template: "."
                   "."
                   "."
                   "."
                   "."
                   "."
                   / 1fr;
  }

  .status-message.cc-no-data {
    width: 80%;
    max-width: 470px;
  }

  .contact-form-wrap {
    padding: 30px;
  }

  .text-field.cc-contact-field, .text-field.cc-textarea, .text-field.cc-contact-field, .text-field.cc-textarea {
    text-align: left;
  }

  .team-pic {
    height: 300px;
    margin-bottom: 30px;
  }

  .team-member-name {
    font-size: 16px;
    line-height: 28px;
  }

  .project-name-wrap {
    margin-bottom: 30px;
  }

  .project-name-link {
    font-size: 16px;
    line-height: 28px;
  }

  .detail-image {
    margin-bottom: 15px;
  }

  .blog-detail-header-wrap {
    text-align: left;
    width: 90%;
    max-width: 470px;
  }

  .blog-item {
    width: 90%;
    max-width: 470px;
  }

  .blog-summary-wrap {
    text-align: center;
  }

  .utility-page-wrap {
    padding: 15px;
  }

  ._404-wrap {
    background-position: 50% 0;
    padding: 30px;
  }

  .secondary-button {
    padding-left: 28px;
    padding-right: 28px;
  }

  .secondary-button.whatsapp {
    justify-content: center;
    align-items: center;
    padding-top: 12px;
    padding-bottom: 12px;
  }

  ._3-col-grid {
    grid-template-columns: 1fr;
    grid-auto-flow: row;
    place-items: center;
  }

  ._3-col-grid.small {
    grid-template-columns: 1fr;
    place-items: center start;
  }

  ._3-col-grid-content, ._3-col-grid-content._1, ._3-col-grid-content._2, ._3-col-grid-content._1, ._3-col-grid-content._2 {
    width: 450px;
    height: 450px;
  }

  .div-block-3 {
    width: 100%;
  }

  .image-2 {
    display: none;
  }

  .hero-heading {
    word-break: normal;
    width: 100%;
    display: none;
  }

  .hero-heading.mobile {
    width: 90%;
    display: block;
  }

  .navbar-brand {
    padding-left: 0;
  }

  .nav-menu {
    flex-direction: column;
    padding-bottom: 30px;
    padding-left: 0;
  }

  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .nav-dropdown {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .nav-dropdown-toggle {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-dropdown-list.shadow-three {
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: relative;
  }

  .nav-dropdown-list.shadow-three.mobile-shadow-hide {
    box-shadow: none;
    box-shadow: none;
  }

  .mobile-margin-top-10 {
    margin-top: 10px;
  }

  .banner.abc.iega0gdiuasd {
    background-position: -350px 0;
    background-size: cover;
  }

  .banner.dascyk {
    background-position: 20% 0;
  }

  .overline._12414124124 {
    padding-left: 20px;
    padding-right: 20px;
    font-size: 16px;
  }

  .paragraph.xyz {
    width: 50%;
  }

  .paragraph.xyz.abc._23132 {
    width: 100%;
  }

  .div-block-5 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .div-block-5._124121 {
    grid-column-gap: 64px;
    grid-row-gap: 64px;
    grid-column-gap: 64px;
    grid-row-gap: 64px;
  }

  .right-corner {
    inset: auto 30px 20px;
  }

  .field {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .div-block-7 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .not-navbar {
    font-size: 13px;
    line-height: 21px;
  }

  .check {
    width: 40px;
  }

  .check-text {
    width: 100%;
  }

  .bold-text, .bold-text-2 {
    font-size: 28px;
    line-height: 44px;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 36px;
    line-height: 52px;
  }

  .paragraph-bigger.cc-bigger-white-light._1214142 {
    width: 276px;
  }

  .primary-button {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .rich-text {
    width: 100%;
    max-width: none;
  }

  .heading-jumbo {
    font-size: 36px;
    line-height: 48px;
  }

  .menu {
    margin-left: 15px;
  }

  .navigation {
    padding-left: 20px;
    padding-right: 20px;
  }

  .navigation-item {
    padding-top: 7.5px;
    padding-bottom: 7.5px;
  }

  .menu-button, .menu-button.w--open {
    flex: none;
  }

  .cta-wrap {
    padding-left: 15px;
    padding-right: 15px;
  }

  .intro-header {
    background-position: 42% 0;
  }

  .status-message.cc-no-data, .contact-form-grid {
    width: 100%;
  }

  .our-contacts {
    width: 90%;
  }

  .team-members {
    grid-template: "."
                   "."
                   "."
                   "."
                   "."
                   "."
                   / 1fr;
  }

  .project-details-grid {
    width: 100%;
  }

  .blog-detail-header-wrap, .blog-item {
    width: 100%;
    max-width: none;
  }

  ._404-wrap {
    background-position: 6050% 0;
  }

  ._3-col-grid-content, ._3-col-grid-content._1, ._3-col-grid-content._2, ._3-col-grid-content._1, ._3-col-grid-content._2 {
    width: 285px;
    height: 285px;
  }

  .vorteil {
    flex-flow: column;
  }

  .hero-heading.mobile {
    width: 100%;
  }

  .nav-menu {
    flex-direction: column;
  }

  .nav-dropdown-link.nav-link {
    padding-top: 20px;
    padding-bottom: 10px;
  }

  .nav-button-wrapper {
    width: auto;
  }

  .mobile {
    display: block;
  }

  .heading {
    display: none;
  }

  .heading-2 {
    display: block;
  }

  .heading-3 {
    display: none;
  }

  .banner.abc.xyz, .banner.dascyk, .banner.abc.xyz, .banner.abc.xyz, .banner.dascyk {
    background-position: 30% 0;
  }

  .overline._12414124124 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .paragraph.xyz.abc {
    width: 100%;
  }

  .banner-1 {
    display: none;
  }

  .banner-1._2._3._4, .banner-1._2._3._5, .banner-1._6647, .banner-1._12312414 {
    display: block;
  }

  .banner-1._1 {
    color: var(--white);
    display: block;
  }

  .banner-1._1._2 {
    color: var(--primary);
  }

  .banner-1._2._3._4, .banner-1._2._3._5, .banner-1._2._3._4, .banner-1._2._3._5, .banner-1._2._3._4, .banner-1._2._3._5, .banner-1._6647, .banner-1._12312414 {
    display: block;
  }

  .div-block-5 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .heading-4 {
    display: none;
  }

  .heading-4._1 {
    display: block;
  }

  .heading-5 {
    display: none;
  }

  .heading-6._1 {
    display: block;
  }

  .heading-6._456, .heading-6._1 {
    display: block;
  }

  .heading-6.abc {
    display: none;
  }

  .heading-6.xyz {
    display: block;
  }

  .heading-6._123 {
    display: none;
  }

  .heading-6._456 {
    display: block;
  }

  .uhrzeit {
    font-size: 16px;
  }

  .bold-text, .bold-text-2 {
    font-size: 24px;
    line-height: 44px;
  }
}

#w-node-_624dbaea-0022-b091-e034-122252ecba9a-1dec0fda {
  grid-area: span 1 / span 1 / span 1 / span 1;
}
